/*

Theme Name: Frover Progression Child
Theme URI: http://frover.progressionstudios.com/
Author: Progression Studios
Author URI: http://themeforest.net/user/ProgressionStudios
Description: ThemeForest Premium Theme
Template:     frover
Version: 3.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: right-sidebar, custom-menu, editor-style, featured-images, full-width-template, theme-options, translation-ready
Text Domain: progression
*/

@font-face {
    font-family: 'Curse Casual';
    src: url('CurseCasualRegular.eot');
    src: url('CurseCasualRegular.eot?#iefix') format('embedded-opentype'),
        url('CurseCasualRegular.woff2') format('woff2'),
        url('CurseCasualRegular.woff') format('woff'),
        url('CurseCasualRegular.ttf') format('truetype'),
        url('CurseCasualRegular.svg#CurseCasualRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, body #main form.woocommerce-ordering select, #pro-home-slider {
    font-family: 'Arial', sans-serif;
}

body {
    color: #000 !important;
	font-weight: 500;
	font-size: 18px;
	//letter-spacing: 0.5px;
}

.meta-progression-port-excerpt {
    font-size: 100%;
    font-weight: 400;
    color: #ffffff;
    text-transform: none;
}

.portfolio-index-text {
    position: relative;
    display: block;
    bottom: 0;
    padding-bottom: 0;
    z-index: 5;
    width: 100%;
}

.portfolio-index-padding {
    padding: 5% 5% 4px 5%;
}

.portfolio-excerpt-text {
    position: relative;
    display: block;
    bottom: 0;
    padding-bottom: 0;
    z-index: 5;
    width: 100%;
	background: #1678a9;
	overflow: hidden;
	height: 120px;
}

.meta-progression-port-excerpt li, .meta-progression-port-excerpt ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

.portfolio-excerpt-padding {
    padding: 0% 5% 5%;
}

.two-button .home-widget-text-pro{
	font-size: 30px;
	color: #000;
	    font-weight: 700;
}

.two-button .home-highlight-heading{
	font-weight: 700;
	color: #000;
}


.two-button .home-widget-button-pro a, .pyre_homepage_media-portt a.progression-button-portfolio, .wpcf7-submit, .progression-button.progression-button-portfolio.progression-blog,
.grid2column-progression .home-widget-button-pro a,
.orange-top-menu a {
    border-radius: 30px !important;
    /*border-color: #FF8700 !important;*/
    border-style: none !important;
    /*border-width: 5px !important;*/
    color: #000 !important;
    background: #FF8700  !important;
    font-weight: 700 !important;
    font-size: 14px !important;
	padding : 10px 20px !important;
	margin: 0 15px;
	letter-spacing: 2px;
}

.two-button .home-widget-button-pro a:hover, .two-button .home-widget-button-pro a:hover, .grid2column-progression .home-widget-button-pro a:hover,
.pyre_homepage_media-portt a.progression-button-portfolio:hover, .wpcf7-submit:hover, .progression-button.progression-button-portfolio.progression-blog:hover, 
.orange-top-menu a:hover {
	transform: translate3d(-2px, -2px, 10px);
}

.footer-3-column .widget {
    width: 45%;
}

.widget_media_image{
	text-align: center;
	padding: 20px 0;
}

.date_ressource {
    max-width: 38%;
    margin: 0 0 15px;
    color: #000;
    list-style: none;
    font-size: 20px;
    line-height: 1.1;
}

#page-title h1 {
    padding: 38px 0px 15px;
	max-width: 100%
}

.wpcp-single-item{
	border: none !important;
}

#wpcpro-wrapper .wpcp-carousel-section .wpcp-single-item, #wpcpro-wrapper .wpcp-carousel-section.slick-initialized .slick-slide {
    vertical-align: top !important;
}

.wp-block-file {
    font-size: 20px !important;
    font-weight: 700 !important;
	margin-left: 50px;
}

.img-extension{
	width: 30px;
}

.list-attachement{
	list-style: none;
}

.list-attachement li {
    padding: 5px 0;
}

.wp-block-file__button{
	display: none;
}

#content-container {
    width: 100% !important;
}

#page-title h1 {
    float: none !important;
}

.port-index-pro {
    overflow: visible !important;
}

.featured-image-port img {
    position: absolute;
    bottom: -30px;
    z-index: 1000;
    left: -10px;
}

.meta-progression-portfolio-excerpt li, .meta-progression-portfolio-excerpt ul {
    padding: 0px 0 0 20px !important;
}

.thumbnail-footer-image{
	width: 75px;
}

#widget-area .widget {
    padding: 20px 0px 20px 0px !important;
}

.rpwwt-post-title {
    color: #1678a9;
    font-weight: 700;
}

#header-top {
    /*background-color: #ff0000 !important;*/
}
footer {
    /*background-color: #ff0000 !important;*/
    color: #000 !important;
    font-size: 14px !important;
}

/*footer #copyright ul.pro-footer-menu .wpml-ls-menu-item a:hover {
    color: #33c8d4 !important;
}

footer #copyright ul.pro-footer-menu .wpml-ls-menu-item a {
    color: #ff0000 !important;
    font-weight: 700 !important;
	font-size: 14px;
}*/

#header-top ul.pro-top-menu li .wpml-ls-menu-item a {
    font-size: 14px !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    color: #ff0000 !important;
}

#header-top ul.pro-top-menu li .wpml-ls-menu-item a:hover {
		color: #33c8d4 !important;
}

#wpcpro-wrapper #sp-wp-carousel-pro-id-856.sp-wpcp-856 .wpcp-all-captions .wpcp-image-description {
    color: #000 !important;
}
.wpcf7 input[type="radio"] {
    width: auto;
}

.widget.pyre_social_media-feat{
	text-align: center;
}
.social-ico a {
    color: #1678a9 !important;
}

.social-ico .fa {
    color: #1678a9 !important;
	border: 2px solid #1678a9 !important;
    text-shadow: none !important;
    border-radius: 20px !important;
	padding : 10px !important;
	width : 20px !important;	
}

body #main .width-container .woocommerce-tabs .tabs li.active a, body #main .width-container .woocommerce-tabs .tabs li.active a:hover, .pagination-portfolio a, .page-numbers span, .page-numbers a, #portfolio-sub-nav li a:hover, #portfolio-sub-nav li.current-cat a, a.comment-reply-link, body #main a.more-link, body #main a.ls-sc-button.secondary, body a.progression-button.secondary-button, body.woocommerce-cart #main td.actions input, body #main #sidebar button.button, body #main #sidebar a.button {
    color: #000 !important;
}
#page-title h1 {
    color: #ffffff !important;
}

 #page-title {
    background: #1678a9 !important;
}

#title-attachement {
    background: #ddd;
}

#title-attachement a{
    color: #000;
}

/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -80px;
  padding: 7px;
  width: 160px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

h5.portfolio-index-title a:hover, h5.portfolio-index-title a {
    color: #000;
	text-width: 700;
}

h5 {
    text-transform: none !important;
}

.textwidget {
    width: 100% !important;
}

.page-numbers.current {
    background: #FF8700 !important;
    border: none !important;
    border-radius: 20px;
}

a.page-numbers {
    border: 2px solid #FF8700 !important;
    border-radius: 20px;
}

h5.widget-title {
    text-decoration: underline;
}

.wpcf7 input[type='tel'], .wpcf7 input[type='email'], .wpcf7 input[type='url'], .wpcf7 textarea, #respond textarea, 
#respond input[type='tel'], #respond input[type='email'], #respon dinput[type='url'] {
    border: 1px solid #000 !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
    color: #000 !important;
}

.meta-progression {
    color: #000 !important;
}
.pro-top-menu, .pro-footer-menu{
	width: 100%;
	text-align: right !important;
	float: right !important;
}

.pro-top-menu li, .pro-footer-menu li {
    margin-left: 0 !important;
    margin-right: 15px;
}
li.wpml-ls-item {
    float: right;
}

#header-top ul span, #copyright ul span{
	color : #000 !important;
}

.grid2column-progression .home-widget-text-pro, .grid2column-progression h1{
	font-weight: 700;
	color : #000 !important;
}

#main {
    padding-top: 0 !important;
}

#main .bg-sidebar-pro {
    background-image: none !important;
}

span.wpcf7-list-item {
    display: block;
}

.sf-menu a {
    font-size: 16px;
}

div#search-2 {
    float: right;
    display: inline-flex;
}

.widget_search h3.title-homepage {
    font-size: 20px;
    line-height: 40px;
    margin-right: 10px;
}

.blog-container-text {
    position: initial;
}

.portfolio-index-pro {
    position: sticky;
}

.asocial {
	display: none;
}

.current-menu-ancestor a.sf-with-ul{
	color: #1678a9 !important;
}

.sf-menu li li a{
	color: #000 !important;
}

.sf-menu li li.current_page_item a{
	font-weight: 700 !important;
	//color: #1678a9 !important;
}

.sf-menu li li a:hover{
	font-weight:700;
	font-size : 13px !important;
}

.menu-menu-du-footer-container {
    float: right;
}

.menu-menu-du-footer-container a{
    color: #000 !important;
	text-transform: none;
}

.menu-menu-du-footer-container a:hover{
	text-decoration: underline;
}

#adswsc_block{
	width: 100%;
	text-align: center;
}

.env {
    text-align: right;
}

.codedropz-upload-inner h3 {
    font-size: 16px;
    line-height: 18px !important;
    white-space: normal !important;
}

.portfolio-index-text.video-portfolio-pro {
    margin-top: initial !important;
}

.portfolio-index-padding {
    height: 75px !important;
}

.bleu-iwf a{
	border-radius: 30px !important;
    /* border-color: #FF8700 !important; */
    border-style: none !important;
    /* border-width: 5px !important; */
    color: #fff !important;
    background: #9E150E !important;
    font-weight: 700 !important;
    font-size: 14px !important;
    padding: 10px 20px !important;
    /*margin: 0 15px;*/
    letter-spacing: 2px;
}

.wps_visitor_title{
	font-size: 10px !important;
	margin-bottom: 0 !important;
}

.search-form .search-field, #searchform #s {
    padding-bottom: 12px !important;
    padding-top: 9px !important;
    padding-left: 14px !important;
    margin-top: 14px !important;
}